independent_variables:
  - header:
      name: $p_\text{T}(\ell_{2})$ [GeV]
    values:
      - high: 12.00
        low: 10.00
        value: 11.00
      - high: 14.00
        low: 12.00
        value: 13.00
      - high: 16.00
        low: 14.00
        value: 15.00
dependent_variables:
  - header:
      name: $tHc$ FCNC
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.3118410483002663
      - value: 1.5851655378937721
      - value: 1.7803100794553757
  - header:
      name: $t\bar{t}H$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.83301752805709839
      - value: 1.0349833965301514
      - value: 1.1538847684860229
  - header:
      name: $t\bar{t}W$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.178966760635376
      - value: 1.4395315647125244
      - value: 1.8886361122131348
  - header:
      name: $t\bar{t}Z$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 3.1804087162017822
      - value: 4.1867232322692871
      - value: 5.068936824798584
  - header:
      name: $VV3\ell$ + $b/c$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 2.7058579921722412
      - value: 3.308678150177002
      - value: 5.1657381057739258
  - header:
      name: $tWZ$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 0.48682290315628052
      - value: 0.62140429019927979
      - value: 0.86704683303833008
  - header:
      name: $tZq$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 1.1512118577957153
      - value: 1.6192781925201416
      - value: 2.2493813037872314
  - header:
      name: HF-dec. $e$
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 22.007316589355469
      - value: 15.692940711975098
      - value: 13.254879951477051
  - header:
      name: Others
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 30.868194580078125
      - value: 15.463574409484863
      - value: 12.809710502624512
  - header:
      name: Total
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 62.411796927452087
        errors:
          - symerror: 9.946807571535123
      - value: 43.367113947868347
        errors:
          - symerror: 5.4464337859053575
      - value: 42.458214402198792
        errors:
          - symerror: 5.1827142818608731
  - header:
      name: Data
    qualifiers:
      - name: SQRT(s)
        units: GeV
        value: 13000
      - name: LUMINOSITY
        units: fb$^{-1}$
        value: 140
    values:
      - value: 67
      - value: 42
      - value: 50